[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fft24' (#crwlib)

# ComplexCorrelation

## Declaration

Source position: _crw_fft24.pas line 304

`procedure ComplexCorrelation(`
`NumPoints: Integer;`
`var Auto: Boolean;`
`var XReal: array of Double;`
`var XImag: array of Double;`
`var HReal: array of Double;`
`var HImag: array of Double;`
`var Error: Integer;`
`var DummyReal: array of Double;`
`var DummyImag: array of Double;`
`var SinTable: array of Double;`
`var CosTable: array of Double;`
`Radix: TRadix`
`);`